Description: Ignore the documentation module (removed from the upstream tarball to save some space)
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/pom.xml
+++ b/pom.xml
@@ -136,7 +136,6 @@
     <module>jetty-alpn</module>
     <module>jetty-home</module>
     <module>jetty-bom</module>
-    <module>jetty-documentation</module>
     <!-- modules that need fixed and added back, or simply dropped and not maintained -->
     <!-- <module>jetty-rhttp</module> -->
     <!-- <module>jetty-overlay-deployer</module> -->
